/* ATENCIÓN: Para modificar uno de estos estilos, si es alguno de los personalizados 
para particulares/empresas, será necesario modificarlo AL FINAL DEL ARCHIVO, en 
la sección "estilos Segmentación". (copia y busca 'estilosseg' para localizarla)*/ 
td{font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px} .blanco {font-size: 
9px; color: #FFFFFF; line-height: normal; font-weight: bold; font-family:Verdana} 
.drcha {font-size:10px;line-height:12px;} .pie {font-size: 9px;line-height:12px} 
dfn{font-size: 9px;line-height:12px;font-style:normal} .textogrande {font-size: 
12px;line-height:18px} .subtitugris12 {font-size: 12px; color: #666666;} .subtitugris10 
{font-size: 10px; color: #666666;} .granate11b {font-size: 12px; color: #993333;font-weight: 
bold;} .gris11 {font-size: 11px; color: #999999; font-weight: bold} .gris10 {font-size: 
10px; color: #999999;; line-height: normal} .subtitular {font-size: 14px; font-weight: 
bold; color: #000000;line-height:18px} .titular {font-size: 20px;color: #0066cc;line-height:24px} 
.titunaranja {font-size: 16px;color: #FF7121;; font-weight: bold} .titulartienda 
{font-size: 22px;color: #0066cc;line-height:30px} .dest {font-size: 12px;font-weight: 
normal;color: #409090;line-height:18px} a {font-size: 11px;font-weight: bold;line-height:16px;color:#0066CC} 
a:link { text-decoration:none;color:#0066CC} a:visited {text-decoration:none;color:#0066CC} 
a:active {text-decoration:none;color:#0066CC} a:hover {color: #FF0000;text-decoration:underline} 
.submenuizq {font-weight:normal; cursor:none;color:#777777} a.submenuizq:link 
{ text-decoration:none; color:#777777;font-weight: normal} a.submenuizq:visited 
{text-decoration:none;color:#777777} a.submenuizq:active {text-decoration:none;color:#777777} 
a.submenuizq:hover {color: #777777;text-decoration: none} a.menuarriba:link {font-weight:normal;line-height:normal;color:#ffffff; 
font-size:10px} a.menuarriba:visited {font-weight: normal;line-height:normal;color:#ffffff; 
font-size:10px} a.menuarriba:active {font-weight: normal;line-height:normal;color:#EDECE8} 
a.menuarriba:hover { text-decoration:underline; font-weight: normal; color:#EDECE8;line-height:normal;} 
a.descarga:link {font-weight:normal;line-height:normal;color:#000000; font-size:10px} 
a.descarga:visited {font-weight: normal;line-height:normal;color:#000000; font-size:10px} 
a.descarga:active {font-weight: normal;line-height:normal;color:##004FBF} a.descarga:hover 
{ text-decoration:underline; font-weight: normal; color:#004FBF;line-height:normal;} 
a.menuabajo:link {font-weight:normal;font-size:10px;color:#464E65} a.menuabajo:visited 
{font-weight: normal;font-size:10px;color:#464E65} a.menuabajo:active {font-weight: 
normal;font-size:10px;color:#464E65} a.menuabajo:hover { text-decoration:underline;color:#0066CC;font-weight: 
normal;font-size:10px;color:red;line-height:normal} a.menudrch:link {text-decoration:none;font-weight: 
normal;font-size:10px;line-height:12px;} a.menudrch:visited{text-decoration:none;font-weight:normal;font-size:10px;line-height:12px;} 
a.menudrch:active{text-decoration:none;font-weight:normal;font-size:10px;line-height:12px;} 
a.menudrch:hover{color:#cc0000;text-decoration:underline;font-weight:normal;font-size:10px;line-height:12px;} 
a.soluc:link {text-decoration:none;font-weight: normal;font-size:9px;line-height:9px; 
font-family:Verdana} a.soluc:visited{text-decoration:none;font-weight:normal;font-size:9px;line-height:9px; 
font-family:Verdana} a.soluc:active{text-decoration:none;font-weight:normal;font-size:9px;line-height:9px; 
font-family:Verdana} a.soluc:hover{color:#cc0000;text-decoration:underline;font-weight:normal;font-size:9px;line-height:9px; 
font-family:Verdana} .headTI{background-color:e1e1e1} a.ti:link{color: #000000;font-weight:normal} 
a.ti:visited{color: #000000;font-weight:normal } select{font-family:verdana,san-serif;font-size:10px;color:#000000} 
input{font-family:verdana,san-serif;font-size:10px;color:#000000} textarea{font-family:verdana,san-serif;font-size:10px;color:#000000} 
.nav{color:#aaaaaa;font-size:10px;font-weight:bold} .level1 { font-size: 10px;color: 
#aaaaaa; text-decoration: none;cursor: hand;font-weight:normal} a.level1:link 
{ text-decoration:none; color:#aaaaaa;font-weight:normal;} a.level1:visited { 
text-decoration:none; color:#aaaaaa;font-weight:normal;} a.level1:active { text-decoration:none; 
color:#aaaaaa;font-weight:normal;} a.level1:hover { color: #CC0000; text-decoration: 
underline} .logo { font-size: 10px;color: #aaaaaa; text-decoration: none;cursor: 
hand;font-weight:normal} a.logo:link { text-decoration:none; color:#aaaaaa;font-weight:normal;} 
a.logo:visited { text-decoration:none; color:#aaaaaa;font-weight:normal;} a.logo:active 
{ text-decoration:none; color:#aaaaaa;font-weight:normal;} a.logo:hover { color: 
#CC0000; text-decoration: underline} a.danger:link{font-size: 9px;line-height:12px;color:#ff0000;font-weight:bold; 
text-decoration: none} a.danger:visited{font-size: 9px;line-height:12px;color:#ff0000;font-weight:bold; 
text-decoration: none} a.danger:active{font-size: 9px;line-height:12px;color:#ff0000;font-weight:bold; 
text-decoration: none} a.danger:hover{font-size: 9px;line-height:12px;color:#ff0000;font-weight:bold; 
text-decoration: underline} a.danger2:link{font-size: 9px;line-height:12px;color:#ff0000;font-weight:normal; 
text-decoration: none} a.danger2:visited{font-size: 9px;line-height:12px;color:#ff0000;font-weight:normal; 
text-decoration: none} a.danger2:active{font-size: 9px;line-height:12px;color:#ff0000;font-weight:normal; 
text-decoration: none} a.danger2:hover{font-size: 9px;line-height:12px;color:#ff0000;font-weight:normal; 
text-decoration: underline} .code{font-family:Courier New,san-serif; font-size:11px; 
font-style:italic;color:#aaaaaa;text-align:left;} p{MARGIN-BOTTOM:6;MARGIN-TOP:0px;text-align:justify} 
.danger{font-size: 9px;line-height:12px;color:#ff0000} .vtit{font-size:9px;line-height:12px;color:#0066CC;font-weight:bold;} 
.vdes{font-size:9px;line-height:12px} ul{padding-left:22px;margin-left:5px;padding-top:0px;margin-top:0px;padding-bottom:0px;margin-bottom:0px;list-style-image:url("../../img/l.gif")} 
ol{padding-left:22px;margin-left:5px;padding-top:0px;margin-top:0px;padding-bottom:0px;margin-bottom:0px;list-style:upper-alpha} 
li{padding-left:0px;padding-bottom:11px;margin-bottom:0px;padding-top:0px;margin-top:0px;margin-right:3px;;text-align:justify}	
.ull{list-style-image:url('../../img/hom/az.gif');margin-left:-5px} .lii{padding-left:0px;padding-bottom:7px;margin-bottom:0px;padding-top:0px;margin-top:0px;text-align:left;margin-right:0px;vertical-align:top}	
h4{font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight: 
normal;text-align: justify;line-height:16px;MARGIN-BOTTOM:11px;MARGIN-TOP:-5px;margin-left:22px;margin-right:2px} 
.buy{color:#ffffff;font-size:11px;font-weight:bold;letter-spacing:+1} .azul{color:#80b8f1;font-weight:bold} 
.busqueda { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 
color: #044B8D; text-decoration: underline; font-weight: normal} .tituaname { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: 7C7C7D; 
text-decoration: none} .azulfuerte { color:#0066CC;font-weight:bold ; font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 10px} a.kit:link {font-weight:normal;font-size:11px} 
a.kit:visited {font-weight: normal;font-size:11px} a.kit:active {font-weight: 
normal;font-size:11px} a.kit:hover { text-decoration:underline;font-weight:normal;font-size:11px} 
.formularios { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #cc9933; text-decoration: none} .azulsup { color:#0066CC ; font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 10px} .idioma {font-size: 10px; 
color: #004FBF;} .titupromo { font-size: 12px;color: #0066CC; font-weight: bold;} 
.titupromo3 { font-size: 12px;color: #0066CC; font-weight: bold;} .titupromo2 
{ font-size: 12px;color: #000000; font-weight: bold;} .titupromo4 { font-size: 
12px;color: #000000; font-weight: bold;} #button h6{ padding:3px 0px 3px 11px; 
margin:0px; font-size:11px; } #button ul { display: inline; padding:0px; margin:0px; 
} #button ul li { list-style: none; display: inline; padding:0px; margin:0px; 
} html>body #button li a { width: auto; } #sub li a{padding-right:12px} .tit{font-size:18px;text-align:left} 
.tit2{font-size:14px;text-align:left;font-weight:bold;color:#0055aa} /* versión 
Segmentación particulares/empresas Febrero 2004 Sobreescribimos los estilos genéricos 
Panda con los específicos particulares/empresas (estilosseg) */ .cabecera {background:url('../../img/frs/01fondo_usuarios.gif') 
no-repeat #D4D4D4} .b {background:url('../../img/frs/frs_barra.gif') repeat-x bottom} 
.cabeceraESe {background:url('http://www.pandasoftware.es/renewals/imgESe/frs/01fondo_empresa.gif') no-repeat 
#ffffff} .cabeceraCOMe {background:url('http://www.pandasoftware.es/renewals/imgCOMe/frs/01fondo_empresa.gif') 
no-repeat #ffffff} .cabeceraESp {background:url('http://www.pandasoftware.es/renewals/imgESp/frs/01fondo_usuarios.gif') 
no-repeat #ffffff} .cabeceraCOMp {background:url('http://www.pandasoftware.es/renewals/imgCOMp/frs/02fondo_usuarios.gif') 
no-repeat #ffffff} .bESe {background:url('http://www.pandasoftware.es/renewals/imgESe/frs/frs_barra.gif') 
repeat-x bottom} .bCOMe {background:url('http://www.pandasoftware.es/renewals/imgCOMe/frs/frs_barra.gif') 
repeat-x bottom} .bESp {background:url('http://www.pandasoftware.es/renewals/imgESp/frs/frs_barra.gif') repeat-x 
bottom} .bCOMp {background:url('http://www.pandasoftware.es/renewals/imgCOMp/frs/frs_barra.gif') repeat-x 
bottom} .txt_cabe {color:#004F94;font-weight:normal;font-size:9px} a.txt_cabe:link 
{color:#004F94} a.txt_cabe:visited {color:#004F94} a.txt_cabe:active {color:#004F94} 
a.txt_cabe:hover {color:#004F94} .color_atomz {background:#DEDBDB} .bodyTI{font-size:10px;background-color:#F0F0F0} 
#button{ font-family:verdana; font-size:11px; background:#F0F0F0; color:#000000} #button li a { display: block; text-decoration: none; font-weight:normal; padding:3px 
11px 4px 11px; color:#000000; line-height:normal; } #button li a:hover { color:#000000; 
font-weight:normal; background-color: #DEDBDB; } .menuizq {font-weight:normal; 
cursor:none} a.menuizq:link { text-decoration:none; color:#000000; font-weight: 
normal} a.menuizq:visited {text-decoration:none;color:#000000} a.menuizq:active 
{text-decoration:none;color:#000000} a.menuizq:hover {color: #000000;text-decoration: 
none} #sombra{position:absolute;padding:10;z-index:0;left:170;visibility:hidden;filter: 
shadow( direction = 135,color = #888888)} 
sup{font-size:8px}
.tit sup{font-size:12px}
/* /versión Segmentación particulares/empresas 
Febrero 2004 */ 
#menu_bottom{ background-color:#A7A7A7; font-family:Verdana, Arial, Helvetica, sans-serif;padding:6px; letter-spacing:1px;color:#fff;font-size:9px}
#menu_bottom a{color:#fff; text-decoration:none; font-weight:normal;font-size:9px}
#menu_bottom a:hover{text-decoration:underline}
#head_top{width:100%;background-image:url(../../img/frs/cab.jpg); background-repeat:no-repeat;height:55px; text-align:right}
#button_top{background-image:url(../../img/frs/b_1.gif);padding-left:180px;margin-bottom:2px}
#bar_top{position:absolute;background-color:#BEE475;height:3px;width:100%;margin-top:-2px}
#text_top{color:#717E8E; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px; background:url(../../img/frs/top_corner.gif) top right no-repeat}
#text_top a{ color:#717E8E; font-weight:normal;font-size:9px}